

    n=length(b);
    while(i>=1)
    x(i)=(b(i)-dot(a(i,i+1:n),x(i+1:n)))/a(i,i);
    i--;
    end
    x %μας δινει το αγνωστο χ
    %Μπορουμε στη θεση της dot να βαλουμε οποια συναρτηση θελουμε απο το
    %Μερος Α